a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
a:link {
	color: #000000;
	text-decoration: none;
}

.blr{border-bottom:solid  #1d7db1 1px; border-left:solid   #1d7db1 1px; border-right:solid  #1d7db1 1px;}
.lh{border-bottom:dotted  #1d7db1 1px; line-height:30px;}
.zsl1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 200%;
	color: #000000;
}

.boldsize{ font-size:12px; font-weight:bold;}
.zsl{font-size:12px; line-height:18px; font-family:"宋体"}
.lbzsl{font-size:12px; line-height:18px; font-family:"宋体"; border-bottom:dotted #CCCCCC 1px;}
.b {border:solid #CCCCCC 1px;}
.bb_line{border-bottom:solid #CCCCCC 1px;}
.Font_A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Font_A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #c6391b; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Font_B {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Font_B:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #c6391b; LINE-HEIGHT: 25px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.zb{border:solid #3399FF 1px;}
.zbb_line{border-bottom:solid  #3399FF 1px; font-family:"宋体"; font-size:12px}
.zbbl_line{border-bottom:solid #3399FF 1px;border-left:solid #3399FF 1px; font-family:"宋体"; font-size:12px}
.zbl_line{border-left:solid #3399FF 1px; font-family:"宋体"; font-size:12px}
.zbline_b{font-family:"宋体"; font-weight:bold; font-size:12px; border-bottom: solid #CCCCCC 1px;}
